This subcommand has the following options:

`-c CONFIG_FILE`, `--config CONFIG_FILE`

:   The path to the knife configuration file.

`-D`, `--debug`

:   Enable stack traces and other debug output. Default value: `false`.

`-h`, `--help`

:   Show help for the command.

`-o`, `--orphans`

:   Show policy revisions that are not currently assigned to any policy
    group.

`--[no-]pager`

:   Use `--pager` to enable paged output for a `Policyfile.lock.json`
    file. Default value: `--pager`.

`-v`, `--version`

:   The Chef Infra Client version.